Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Pidgin
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Pidgin
ID: FEDORA-2014-14112
Distribution: Fedora
Plattformen: Fedora 21
Datum: Mo, 10. November 2014, 08:40
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3694
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3695
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3696
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3698
Applikationen: Pidgin

Originalnachricht

Name        : pidgin
Product : Fedora 21
Version : 2.10.10
Release : 2.fc21
URL : http://pidgin.im/
Summary : A Gtk+ based multiprotocol instant messaging client
Description :
Pidgin allows you to talk to anyone using a variety of messaging
protocols including AIM, MSN, Yahoo!, Jabber, Bonjour, Gadu-Gadu,
ICQ, IRC, Novell Groupwise, QQ, Lotus Sametime, SILC, Simple and
Zephyr. These protocols are implemented using a modular, easy to
use design. To use a protocol, just add an account using the
account editor.

Pidgin supports many common features of other clients, as well as many
unique features, such as perl scripting, TCL scripting and C plugins.

Pidgin is not affiliated with or endorsed by America Online, Inc.,
Microsoft Corporation, Yahoo! Inc., or ICQ Inc.

-------------------------------------------------------------------------------
-
Update Information:

fix build on arches without valgrind
Update to 2.10.10
Security fix for CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, CVE-2014-3698
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1154908 - CVE-2014-3694 pidgin: SSL/TLS plug-ins failed to check
Basic Constraints
https://bugzilla.redhat.com/show_bug.cgi?id=1154908
[ 2 ] Bug #1154909 - CVE-2014-3695 pidgin: crash in MXit protocol plug-in
https://bugzilla.redhat.com/show_bug.cgi?id=1154909
[ 3 ] Bug #1154910 - CVE-2014-3696 pidgin: denial of service parsing
Groupwise server message
https://bugzilla.redhat.com/show_bug.cgi?id=1154910
[ 4 ] Bug #1154911 - CVE-2014-3698 pidgin: remote information leak via
crafted XMPP message
https://bugzilla.redhat.com/show_bug.cgi?id=1154911
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update pidgin' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung